pagination(total-items="pagination.count",max-size="10",items-per-page="10",ng-model="pagination.page",previous-text="Anterior",next-text="Próximo",boundary-links="true",first-text="Primeira",last-text="Última")
